// const moment = require('moment');

// const time =  new Date();


// const parsedTime = moment(time).format('hh:mm:ss:ms');

// console.log(parsedTime);
//-----------------------------------------------------------------------------------------------------------------------------------------------------

const express = require("express");
const hbs = require("hbs");
const path = require("path");
const app = express();
app.set('view engine', 'hbs');
app.set('views', path.join(__dirname, '/public'));
app.get('/', (req, res) => {  
    res.render('index', {    
        author: 'Arash Arora', 
    });
});
app.listen(3000, (req, res) => {
    console.log('Server is running on 3000 port');
})

